path: /build/build/pandoc-bin-app-text-3.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/pandoc-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/pandoc-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pandoc-bin && luet-portage --dir /pkgdir/pandoc-bin
    app-text/pandoc-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:75270252619768b2373ff0649ecb28ae0dfc45a5b4964bcb164d4a2a37b54793
  package:
    name: pandoc-bin
    version: "3.4"
    category: app-text
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Universal markup converter
    uri:
    - https://pandoc.org https://github.com/jgm/pandoc
    license: GPL-2
    buildtimestamp: 2024-09-17 23:52:39.260752832 +0000 UTC m=+167.850520727
    labels:
      RDEPEND: '!app-text/pandoc'
      emerge.packages: app-text/pandoc-bin
      kit: text-kit
      original.package.name: app-text/pandoc-bin
      original.package.slot: "0"
      original.package.version: "3.4"
    treedir: /build/packages
  package_dir: /pkgdir/pandoc-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 23a23d91770ee62c8ccf116ec446d6da738d068276a8b3746fd73bfd0bf2843a
compressiontype: zstd
files:
- usr/bin/pandoc
- usr/share/man/man1/pandoc.1.bz2
- var/db/pkg/app-text/pandoc-bin-3.4/BUILD_TIME
- var/db/pkg/app-text/pandoc-bin-3.4/CATEGORY
- var/db/pkg/app-text/pandoc-bin-3.4/CBUILD
- var/db/pkg/app-text/pandoc-bin-3.4/CFLAGS
- var/db/pkg/app-text/pandoc-bin-3.4/CHOST
- var/db/pkg/app-text/pandoc-bin-3.4/CONTENTS
- var/db/pkg/app-text/pandoc-bin-3.4/COUNTER
- var/db/pkg/app-text/pandoc-bin-3.4/CTARGET
- var/db/pkg/app-text/pandoc-bin-3.4/CXX
- var/db/pkg/app-text/pandoc-bin-3.4/CXXFLAGS
- var/db/pkg/app-text/pandoc-bin-3.4/DEFINED_PHASES
- var/db/pkg/app-text/pandoc-bin-3.4/DESCRIPTION
- var/db/pkg/app-text/pandoc-bin-3.4/EAPI
- var/db/pkg/app-text/pandoc-bin-3.4/FEATURES
- var/db/pkg/app-text/pandoc-bin-3.4/HOMEPAGE
- var/db/pkg/app-text/pandoc-bin-3.4/IUSE
- var/db/pkg/app-text/pandoc-bin-3.4/IUSE_EFFECTIVE
- var/db/pkg/app-text/pandoc-bin-3.4/KEYWORDS
- var/db/pkg/app-text/pandoc-bin-3.4/LDFLAGS
- var/db/pkg/app-text/pandoc-bin-3.4/LICENSE
- var/db/pkg/app-text/pandoc-bin-3.4/NEEDED
- var/db/pkg/app-text/pandoc-bin-3.4/NEEDED.ELF.2
- var/db/pkg/app-text/pandoc-bin-3.4/PF
- var/db/pkg/app-text/pandoc-bin-3.4/RDEPEND
- var/db/pkg/app-text/pandoc-bin-3.4/RESTRICT
- var/db/pkg/app-text/pandoc-bin-3.4/SIZE
- var/db/pkg/app-text/pandoc-bin-3.4/SLOT
- var/db/pkg/app-text/pandoc-bin-3.4/USE
- var/db/pkg/app-text/pandoc-bin-3.4/environment.bz2
- var/db/pkg/app-text/pandoc-bin-3.4/pandoc-bin-3.4.ebuild
- var/db/pkg/app-text/pandoc-bin-3.4/repository
package_cacheimage: ""
runtime:
  name: pandoc-bin
  version: "3.4"
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Universal markup converter
  uri:
  - https://pandoc.org https://github.com/jgm/pandoc
  license: GPL-2
  labels:
    RDEPEND: '!app-text/pandoc'
    emerge.packages: app-text/pandoc-bin
    kit: text-kit
    original.package.name: app-text/pandoc-bin
    original.package.slot: "0"
    original.package.version: "3.4"
